For the complete documentation index, see llms.txt. This page is also available as Markdown.

Assets

get
Authorizations
AuthorizationstringRequired
Query parameters
sourcestringRequired
countrystringRequired
Header parameters
AuthorizationstringRequired
Responses
200

Ok

application/json

Represents the response structure for supported assets.

countrystringRequired

The country code where the assets are supported.

get/onramper/assets
GET /onramper/assets?source=text&country=text HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

Ok

{
  "country": "text",
  "assets": [
    {
      "crypto": [
        "text"
      ],
      "paymentMethods": [
        "text"
      ],
      "fiat": "text"
    }
  ]
}